using UnityEngine;
using System.Collections;

public class LoverChoice03 : MultipleChoices
{

    protected override Choice[] GetChoices()
    {
        return new Choice[]
        {
            new Choice
            (
                "What were you doing in that office, in the middle of the night?", 
                typeof(LoverDialog07)
            ),
            new Choice
            (
                "Was he there when you arrived?", 
                typeof(LoverDialog08)
            )
        };
    }
}
